export const navigateTo = (url) => {
  // H5 不让去登录先 跳转小程序
  const pagePathList = [
    '/pages/index/index',
    '/pages/unlock/index',
    '/pages/personal/index',
  ]
  if (pagePathList.includes(url)) {
    uni.switchTab({
      url,
    })
  } else {
    uni.navigateTo({
      url,
    })
  }
}